<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>img_Rp 5.000.000_imageHeader</name>
   <tag></tag>
   <elementGuidId>b1e76d08-8fc5-4772-9bf4-370cc611617c</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>(//li[@id='containerCard']/div/a/div/img)[3]</value>
      </entry>
      <entry>
         <key>CSS</key>
<<<<<<< HEAD
         <value></value>
=======
>>>>>>> branch 'Develop-Automation' of https://gitlab.com/Fajarnugraha/test-case-automation-final-project.git
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>img</value>
      <webElementGuid>0937fab8-36e9-4470-8b65-452877b8abdd</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>src</name>
      <type>Main</type>
      <value>https://storage.googleapis.com/codingid-storage-bucket/storage/uploads/lp-course-image/1663321645ezgif.com-gif-maker (3).webp</value>
      <webElementGuid>abf8c5ab-9c33-4729-b2f8-bc762608e8c2</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>imageHeader</value>
      <webElementGuid>24102967-3560-499a-9932-7961e634a7bc</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>alt</name>
      <type>Main</type>
      <value>course banner</value>
      <webElementGuid>c6813ca7-6b23-43f0-8cdc-171b1e3f8062</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>title</name>
      <type>Main</type>
      <value>course banner</value>
      <webElementGuid>c59c2776-4ae4-444c-926f-88a79e6503f7</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;loopevent&quot;)/li[@id=&quot;containerCard&quot;]/div[@class=&quot;cardOuter&quot;]/a[1]/div[@class=&quot;cardHeader&quot;]/img[@class=&quot;imageHeader&quot;]</value>
      <webElementGuid>9a3c167d-2ecc-4b18-8970-7a5b9958c523</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>(//li[@id='containerCard']/div/a/div/img)[3]</value>
      <webElementGuid>3d14eb52-7c6e-4e1d-b09f-ce7f58b281db</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:img</name>
      <type>Main</type>
      <value>(//img[@alt='course banner'])[3]</value>
      <webElementGuid>af4c1c81-f451-47e0-b1a1-087b873df53a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//li[3]/div/a/div/img</value>
      <webElementGuid>e8a0b516-4167-4107-aa61-7cdad0a0a1ce</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//img[@src = 'https://storage.googleapis.com/codingid-storage-bucket/storage/uploads/lp-course-image/1663321645ezgif.com-gif-maker (3).webp' and @alt = 'course banner' and @title = 'course banner']</value>
      <webElementGuid>0fe5c1c7-8769-4e1b-80d1-739f13c96520</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
